form_settings:
  taxonomy_term:
    default_value: false
    disable: false
    hidden: false
  contact_message:
    default_value: false
    disable: false
    hidden: false
  file:
    default_value: false
    disable: false
    hidden: false
  node:
    default_value: false
    disable: false
    hidden: false
  user:
    default_value: false
    disable: false
    hidden: false
  menu_link_content:
    default_value: false
    disable: false
    hidden: false
  commerce_license:
    default_value: false
    disable: false
    hidden: false
  commerce_log:
    default_value: false
    disable: false
    hidden: false
  commerce_order:
    default_value: false
    disable: false
    hidden: false
  commerce_order_item:
    default_value: false
    disable: false
    hidden: false
  commerce_payment:
    default_value: false
    disable: false
    hidden: false
  commerce_payment_method:
    default_value: false
    disable: false
    hidden: false
  commerce_pricelist_item:
    default_value: false
    disable: false
    hidden: false
  commerce_pricelist:
    default_value: false
    disable: false
    hidden: false
  commerce_product_variation:
    default_value: false
    disable: false
    hidden: false
  commerce_product:
    default_value: false
    disable: false
    hidden: false
  commerce_product_attribute_value:
    default_value: false
    disable: false
    hidden: false
  commerce_promotion:
    default_value: false
    disable: false
    hidden: false
  commerce_promotion_coupon:
    default_value: false
    disable: false
    hidden: false
  commerce_subscription:
    default_value: false
    disable: false
    hidden: false
  commerce_store:
    default_value: false
    disable: false
    hidden: false
  consumer:
    default_value: false
    disable: false
    hidden: false
  profile:
    default_value: false
    disable: false
    hidden: false
  redirect:
    default_value: false
    disable: false
    hidden: false
  search_api_task:
    default_value: false
    disable: false
    hidden: false
  simplenews_subscriber:
    default_value: false
    disable: false
    hidden: false
  workflow_transition:
    default_value: false
    disable: false
    hidden: false
  workflow_scheduled_transition:
    default_value: false
    disable: false
    hidden: false
